/*     150161 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__150161__ {max-width:1000px; margin:0 auto;}
.pm-slide_wide__150161__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__150161__ a img {border:none;}
.pm-slide_wide__150161__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__150161__ .item {position:relative;}
.pm-slide_wide__150161__ .item img {vertical-align:top;}
.pm-slide_wide__150161__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__150161__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__150161__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__150161__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__150161__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__150161__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__150161__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__150161__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__150161__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__150161__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__150161__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__150161__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__150161__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__150161__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__150161__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #999999; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__150161__ .owl-dots .owl-dot.active span,
.pm-slide_wide__150161__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__150161__.empty__150161__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__150161__.build_edit_mode .item {display:none;}
.pm-slide_wide__150161__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__150161__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__150161__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__150161__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__150161__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__150161__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__150161__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__150161__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__150161__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__150161__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__150161__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__150161__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__150161__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__150161__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__150161__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__150161__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     150162 : 한줄 텍스트      */
.text__150162__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ff566f;letter-spacing:0;line-height:1.5em;
}
.text__150162__ p a {color:#ff566f}

@media all and (min-width:1024px){
	.text__150162__ p {font-size:20px}
}

/*     150163 : 타이틀      */
.title__150163__ {}
.title__150163__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__150163__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__150163__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__150163__ p {font-size:22px}
	.title__150163__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__150163__ p {font-size:36px}
	.title__150163__ p span {padding:0 30px}
}

/*     150164 : 장문 텍스트      */
.textarea__150164__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__150164__ p {font-size:16px; line-height:1.6em;}
}

/*     150165 : 이미지 리스트      */
.img_tile__150165__ {overflow:hidden}
.img_tile__150165__ * {box-sizing:border-box}
.img_tile__150165__ .tile_inner {margin:0 -10px}
.img_tile__150165__ .tile_inner:after {content:'';display:block;clear:both}
.img_tile__150165__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__150165__ .item a {display:block}
.img_tile__150165__ .figure {display:block}
.img_tile__150165__ .figure img {vertical-align:top}
.img_tile__150165__ .caption {display:inline-block;margin-top:20px}
.img_tile__150165__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__150165__ .caption > span.subject {font-size:16px;font-weight:bold;color:#222222}
.img_tile__150165__ .caption > span.content {margin-top:10px;font-size:14px;color:#222222}
.img_tile__150165__ .caption > span.btn_link {margin-top:15px}
.img_tile__150165__ .caption > span.btn_link a {display:inline-block;position:relative;padding:0 30px;border:1px solid #F14378;font-size:12px;font-weight:bold;color:#F14378;line-height:35px;letter-spacing:.03em}
.img_tile__150165__ .caption > span.btn_link a:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#F14378;opacity:.05}

@media all and (max-width:767px){
	.img_tile__150165__ .tile_inner {margin:0}
	.img_tile__150165__ .item {box-sizing:border-box;display:table;table-layout:fixed;margin-top:20px;padding:0}
	.img_tile__150165__ .item:first-child {margin-top:0}
	.img_tile__150165__ .figure {box-sizing:border-box;display:table-cell;width:30%;text-align:center;vertical-align:top}
	.img_tile__150165__ .caption {box-sizing:border-box;display:table-cell;width:70%;padding-left:20px;text-align:left;vertical-align:middle}
	.img_tile__150165__ .caption > span.subject {font-size:14px}
	.img_tile__150165__ .caption > span.content {font-size:13px}
	.img_tile__150165__ .caption > span.btn_link {margin-top:10px}
	.img_tile__150165__ .caption > span.btn_link a {padding:0 15px;font-size:11px;line-height:25px}
}

@media all and (min-width:768px){
	.img_tile__150165__ .tile_inner {margin:0 -20px}
	.img_tile__150165__ .item {padding:15px 20px}

	.col_t_1__150165__ .item {width:100%}
	.col_t_2__150165__ .item {width:50%}
	.col_t_3__150165__ .item {width:33.3333%}
	.col_t_4__150165__ .item {width:25%}
	.col_t_5__150165__ .item {width:20%}
	.col_t_6__150165__ .item {width:16.6666%}
	.col_t_1__150165__ .item,
	.col_t_2__150165__ .item2n,
	.col_t_3__150165__ .item3n,
	.col_t_4__150165__ .item4n,
	.col_t_5__150165__ .item5n,
	.col_t_6__150165__ .item6n {clear:both}
	.col_t_1__150165__ .item:before,
	.col_t_2__150165__ .item2n:before,
	.col_t_3__150165__ .item3n:before,
	.col_t_4__150165__ .item4n:before,
	.col_t_5__150165__ .item5n:before,
	.col_t_6__150165__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__150165__ .tile_inner {margin:0 -35px}
	.img_tile__150165__ .item {padding:20px 35px}
	.img_tile__150165__ .caption {margin-top:30px}
	.img_tile__150165__ .caption > span.btn_link {margin-top:20px}

	.text_sml__150165__ .caption > span.subject {font-size:15px}
	.text_sml__150165__ .caption > span.content {font-size:14px}
	.text_med__150165__ .caption > span.subject {font-size:16px}
	.text_med__150165__ .caption > span.content {font-size:14px}
	.text_big__150165__ .caption > span.subject {font-size:20px}
	.text_big__150165__ .caption > span.content {font-size:16px}

	.col_t_1__150165__ .item,
	.col_t_2__150165__ .item2n,
	.col_t_3__150165__ .item3n,
	.col_t_4__150165__ .item4n,
	.col_t_5__150165__ .item5n,
	.col_t_6__150165__ .item6n {clear:none}
	.col_t_1__150165__ .item:before,
	.col_t_2__150165__ .item2n:before,
	.col_t_3__150165__ .item3n:before,
	.col_t_4__150165__ .item4n:before,
	.col_t_5__150165__ .item5n:before,
	.col_t_6__150165__ .item6n:before {display:block}

	.col_pc_1__150165__ .item {width:100%}
	.col_pc_2__150165__ .item {width:50%}
	.col_pc_3__150165__ .item {width:33.3333%}
	.col_pc_4__150165__ .item {width:25%}
	.col_pc_5__150165__ .item {width:20%}
	.col_pc_6__150165__ .item {width:16.6666%}
	.col_pc_1__150165__ .item,
	.col_pc_2__150165__ .item2n,
	.col_pc_3__150165__ .item3n,
	.col_pc_4__150165__ .item4n,
	.col_pc_5__150165__ .item5n,
	.col_pc_6__150165__ .item6n {clear:both}
	.col_pc_1__150165__ .item:before,
	.col_pc_2__150165__ .item2n:before,
	.col_pc_3__150165__ .item3n:before,
	.col_pc_4__150165__ .item4n:before,
	.col_pc_5__150165__ .item5n:before,
	.col_pc_6__150165__ .item6n:before {display:none}
}

/*     150166 : 바로가기 + 배경 이미지 고정      */
.img_list__150166__ {background-image:url('/img_up/shop_pds/buyaclinic/build/option/bg16335017211.png');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5); height:285px;}
.img_list__150166__ * {box-sizing:border-box}
.img_list__150166__ .img_inner {max-width:1200px;margin:0 auto;padding:30px 15px}
.img_list__150166__ .title__150166__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:left;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__150166__ .cont__150166__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:left;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__150166__ .list_wrap {max-width:1400px;margin:20px auto 0;vertical-align:top}
.img_list__150166__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__150166__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__150166__ .item a {display:block}
.img_list__150166__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 12px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__150166__ .item .item_inner:hover {background:rgba(255, 255, 255, .3)}
.img_list__150166__ .item .figure {display:table-cell;width:20px;margin:0;margin-right:10px;padding:0}
.img_list__150166__ .item .figure img {width:100%;vertical-align:middle}
.img_list__150166__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__150166__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__150166__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__150166__ .item .caption > span.content {margin-top:2px;font-size:13px;color:#FFB68D}

.col_m_1__150166__ .item {width:100%}
.col_m_2__150166__ .item {width:50%}
.col_m_3__150166__ .item {width:33.3333%}
.col_m_4__150166__ .item {width:25%}
.col_m_1__150166__ .item,
.col_m_2__150166__ .item2n,
.col_m_3__150166__ .item3n,
.col_m_4__150166__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__150166__ .img_inner {padding:60px 0px}
	.img_list__150166__ .title__150166__ {font-size:24px}
	.img_list__150166__ .list_wrap {margin-top:30px}

	.col_m_1__150166__ .item,
	.col_m_2__150166__ .item2n,
	.col_m_3__150166__ .item3n,
	.col_m_4__150166__ .item4n {clear:none}

	.col_t_1__150166__ .item {width:100%}
	.col_t_2__150166__ .item {width:50%}
	.col_t_3__150166__ .item {width:33.3333%}
	.col_t_4__150166__ .item {width:25%}
	.col_t_5__150166__ .item {width:20%}
	.col_t_6__150166__ .item {width:16.6666%}
	.col_t_1__150166__ .item,
	.col_t_2__150166__ .item2n,
	.col_t_3__150166__ .item3n,
	.col_t_4__150166__ .item4n,
	.col_t_5__150166__ .item5n,
	.col_t_6__150166__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__150166__ .img_inner {padding:60px 0}
	.img_list__150166__ .title__150166__ {font-size:30px}
	.img_list__150166__ .cont__150166__ {font-size:15px}
	.img_list__150166__ .item .item_inner {padding:6px 24px}
	.img_list__150166__ .item .figure {width:50px}
	.img_list__150166__ .item .caption {padding-left:15px}
	.img_list__150166__ .item .caption > span.subject {font-size:17px}
	.img_list__150166__ .item .caption > span.content {font-size:14px}

	.col_t_1__150166__ .item,
	.col_t_2__150166__ .item2n,
	.col_t_3__150166__ .item3n,
	.col_t_4__150166__ .item4n,
	.col_t_5__150166__ .item5n,
	.col_t_6__150166__ .item6n {clear:none}

	.col_pc_1__150166__ .item {width:100%}
	.col_pc_2__150166__ .item {width:50%}
	.col_pc_3__150166__ .item {width:33.3333%}
	.col_pc_4__150166__ .item {width:25%}
	.col_pc_5__150166__ .item {width:20%}
	.col_pc_6__150166__ .item {width:16.6666%}
	.col_pc_1__150166__ .item,
	.col_pc_2__150166__ .item2n,
	.col_pc_3__150166__ .item3n,
	.col_pc_4__150166__ .item4n,
	.col_pc_5__150166__ .item5n,
	.col_pc_6__150166__ .item6n {clear:both}
}

/*     169763 : 공백      */
.solid_line__169763__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__169763__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__169763__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__169763__ {height:30px;}
}

/*     169760 : 고객센터      */
.img_ratio__169760__ {background:#F14378}
.img_ratio__169760__ * {box-sizing:border-box}
.img_ratio__169760__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__169760__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__169760__ .img_inner .figure img {vertical-align:top}
.img_ratio__169760__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__169760__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__169760__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__169760__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__169760__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__169760__ .img_inner {padding:0 15px}
	.img_ratio__169760__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__169760__ .img_inner .caption .title {font-size:18px}
	.img_ratio__169760__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__169760__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__169760__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__169760__ .img_inner {padding:0 20px}
	.img_ratio__169760__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__169760__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__169760__ .img_inner .caption .title {font-size:22px}
	.img_ratio__169760__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__169760__ .img_inner .caption .cs_num {font-size:25px}
}

/*     150168 : 타이틀 텍스트 + 링크      */
.title__150168__ {position:relative;font-size:0}
.title__150168__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__150168__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__150168__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__150168__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__150168__ p {font-size:28px}
	.title__150168__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__150168__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__150168__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     150169 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__150169__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__150169__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__150169__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__150169__ ul li:first-child {border-top-width:0;}

.pm-board_list__150169__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__150169__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__150169__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__150169__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__150169__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__150169__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__150169__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__150169__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__150169__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__150169__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__150169__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__150169__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__150169__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__150169__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__150169__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__150169__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__150169__ ul li.bd_blank {display:none}
.pm-board_list__150169__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__150169__ {border-top-width:3px;}
	.pm-board_list__150169__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__150169__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__150169__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__150169__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__150169__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__150169__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__150169__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__150169__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__150169__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__150169__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__150169__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__150169__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__150169__ ul li.bd_empty {line-height:20px}
	.pm-board_list__150169__ ul li.bd_blank {display:block}
	.pm-board_list__150169__ ul li.bd_blank span {line-height:20px}
}

/*     150170 : 타이틀 텍스트 + 링크      */
.title__150170__ {position:relative;font-size:0}
.title__150170__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__150170__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__150170__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__150170__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__150170__ p {font-size:28px}
	.title__150170__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__150170__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__150170__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     150171 : 최근 게시글 - 앨범형      */
.pm-board_album__150171__ {overflow:hidden;padding-top:15px;border-top:2px solid #000;}
.pm-board_album__150171__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-board_album__150171__ ul:after {content:'';display:block;clear:both}
.pm-board_album__150171__ ul li {box-sizing:border-box;float:left;padding:0 5px;}
.pm-board_album__150171__ ul li > a {display:block;}
.pm-board_album__150171__ ul li > a:after {content:'';display:block;clear:both;}
.pm-board_album__150171__ .figure {box-sizing:border-box;display:block;float:left;width:140px;margin-right:15px;}
.pm-board_album__150171__ .figure img {width:100%;vertical-align:top;}
.pm-board_album__150171__ .caption {display:block;overflow:hidden;}
.pm-board_album__150171__ .caption .date {display:block;margin-bottom:3px;font-size:11px;color:#aaa;line-height:13px;}
.pm-board_album__150171__ .caption .title {display:block;font-size:13px;font-weight:bold;color:#000;line-height:18px;letter-spacing:-.03em;}
.pm-board_album__150171__ .caption .title .comment {font-weight:normal;color:#888}
.pm-board_album__150171__ .caption .read_more {display:block;margin-top:6px;padding-top:6px;border-top:1px solid #ddd;font-size:0;}
.pm-board_album__150171__ .caption .read_more > span {display:inline-block;position:relative;padding-right:10px;font-size:11px;color:#666;line-height:14px;letter-spacing:-.03em;vertical-align:top;}
.pm-board_album__150171__ .caption .read_more > span:before {content:'';display:block;position:absolute;top:4px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(-45deg)}
.pm-board_album__150171__ .caption .read_more > span:after {content:'';display:block;position:absolute;top:7px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(45deg)}
.pm-board_album__150171__ .none_data {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_album__150171__ {padding-top:0;border-top-width:0;}
	.pm-board_album__150171__ .figure {float:none;width:auto;margin:0 0 18px;}
	.pm-board_album__150171__ .caption {overflow:visible;}
	.pm-board_album__150171__ .caption .date {margin-bottom:8px;font-size:16px;line-height:20px;}
	.pm-board_album__150171__ .caption .title {font-size:20px;line-height:26px;letter-spacing:-.04em;}
	.pm-board_album__150171__ .caption .read_more {margin-top:12px;padding-top:12px;}
	.pm-board_album__150171__ .caption .read_more > span {padding-right:16px;font-size:16px;font-weight:bold;line-height:18px;}
	.pm-board_album__150171__ .caption .read_more > span:before {top:4px;width:2px;height:8px;}
	.pm-board_album__150171__ .caption .read_more > span:after {top:9px;width:2px;height:8px;}
}

/*     150172 : 공백      */
.solid_line__150172__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__150172__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__150172__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__150172__ {height:20px;}
}

/*     150173 : 이미지 (모바일/PC 출력 구분)      */
.img__150173__ {position:relative;}
.img__150173__ .figure img {width:100%;vertical-align:top}
.img__150173__ .figure .img_pc {display:none;}
.img__150173__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;padding:5vw;}
.img__150173__ .caption > dl {margin:0;padding:0;}
.img__150173__ .caption > dl > dt {margin:0;padding:0;font-size:20px;font-weight:bold;color:#2a1c04;line-height:25px;letter-spacing:-.03em;}
.img__150173__ .caption > dl > dd {margin:5px 0 0;padding:0;font-size:13px;color:#2a1c04;line-height:18px;letter-spacing:-.03em;}
.img__150173__ .btn {margin-top:15px;font-size:0;}
.img__150173__ .btn a {display:inline-block;background:#2a1c04; /*#237eb8;*/}
.img__150173__ .btn a > span {display:table;position:relative;width:100%;height:42px;}
.img__150173__ .btn a > span:before {content:'';display:block;position:absolute;top:-5px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(-45deg)}
.img__150173__ .btn a > span:after {content:'';display:block;position:absolute;top:3px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff; /* #fff;*/ transform:rotate(45deg)}
.img__150173__ .btn a > span > span {display:table-cell;padding:5px 40px 5px 20px;font-size:13px;font-weight:bold;color:#fff; /*#fff; */ line-height:16px;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__150173__ .figure .img_m {display:none;}
	.img__150173__ .figure .img_pc {display:block;}
	.img__150173__ .caption {padding:45px;}
	.img__150173__ .caption > dl {display:table;height:100%;}
	.img__150173__ .caption > dl > dt {display:table-cell;font-size:32px;line-height:38px;letter-spacing:-.05em;vertical-align:middle;}
	.img__150173__ .caption > dl > dd {display:table-cell;padding-left:30px;font-size:18px;line-height:22px;vertical-align:middle;}
	.img__150173__ .btn {position:absolute;top:50%;right:45px;z-index:1;margin:0;transform:translateY(-50%);}
	.img__150173__ .btn a {}
	.img__150173__ .btn a > span {height:65px;}
	.img__150173__ .btn a > span:before {top:-6px;right:30px;width:2px;height:8px;}
	.img__150173__ .btn a > span:after {top:4px;right:30px;width:2px;height:8px;}
	.img__150173__ .btn a > span > span {padding:5px 50px 5px 30px;font-size:18px;}
}

/*     150175 : 이미지 리스트 (타일형)      */
.img_tile__150175__ {overflow:hidden}
.img_tile__150175__ .img_inner {margin:0 -5px}
.img_tile__150175__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__150175__ * {box-sizing:border-box}
.img_tile__150175__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__150175__ .item a {display:block}
.img_tile__150175__ .figure {display:block}
.img_tile__150175__ .figure img {vertical-align:top}
.img_tile__150175__ .caption {display:none;margin-top:10px}
.img_tile__150175__ .caption > span {display:block}
.img_tile__150175__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__150175__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__150175__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__150175__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__150175__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__150175__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__150175__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__150175__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__150175__ .item {width:100%}
.col_m_2__150175__ .item {width:50%}
.col_m_3__150175__ .item {width:33.3333%}
.col_m_4__150175__ .item {width:25%}
.col_m_1__150175__ .item,
.col_m_2__150175__ .item2n,
.col_m_3__150175__ .item3n,
.col_m_4__150175__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__150175__ .item,
	.col_m_2__150175__ .item2n,
	.col_m_3__150175__ .item3n,
	.col_m_4__150175__ .item4n {clear:none}

	.col_t_1__150175__ .item {width:100%}
	.col_t_2__150175__ .item {width:50%}
	.col_t_3__150175__ .item {width:33.3333%}
	.col_t_4__150175__ .item {width:25%}
	.col_t_5__150175__ .item {width:20%}
	.col_t_6__150175__ .item {width:16.6666%}
	.col_t_1__150175__ .item,
	.col_t_2__150175__ .item2n,
	.col_t_3__150175__ .item3n,
	.col_t_4__150175__ .item4n,
	.col_t_5__150175__ .item5n,
	.col_t_6__150175__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__150175__ .img_inner {margin:0 -10px}
	.img_tile__150175__ .item {padding:10px}
	.img_tile__150175__ .caption {margin-top:15px}
	.img_tile__150175__ .caption > span.content {margin-top:10px}

	.text_sml__150175__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__150175__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__150175__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__150175__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__150175__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__150175__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__150175__ .item,
	.col_t_2__150175__ .item2n,
	.col_t_3__150175__ .item3n,
	.col_t_4__150175__ .item4n,
	.col_t_5__150175__ .item5n,
	.col_t_6__150175__ .item6n {clear:none}

	.col_pc_1__150175__ .item {width:100%}
	.col_pc_2__150175__ .item {width:50%}
	.col_pc_3__150175__ .item {width:33.3333%}
	.col_pc_4__150175__ .item {width:25%}
	.col_pc_5__150175__ .item {width:20%}
	.col_pc_6__150175__ .item {width:16.6666%}
	.col_pc_1__150175__ .item,
	.col_pc_2__150175__ .item2n,
	.col_pc_3__150175__ .item3n,
	.col_pc_4__150175__ .item4n,
	.col_pc_5__150175__ .item5n,
	.col_pc_6__150175__ .item6n {clear:both}
}

